Subject: Re: [IPFIX] draft-ietf-ipfix-protocol-26.txt

From: [email-masked] (Scott O. Bradner)
Date: Thu, 27 Sep 2007 07:43:59 -0400 (EDT)

> we received similar comments during the transport directorate review of
> the IPFIX implementation guidelines. The new revision of the document, now
> available at:
> 
> http://www.ietf.org/internet-drafts/draft-ietf-ipfix-implementation-guidelines-07.txt
> 
> might address your concerns.
> 
> I'm copying the UDP section here below for your convenience.

this text is good as far as it goes, I'd suggest adding specific 
'you may easily kill the network' language (along the lines of what 
I said in a previous message) - that warning is more implied than 
stated in the current text

then it would be good to add a specific pointer to that section
of the guidelines in the UDP section of the protocol document

thanks

Scott

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf